# Uses of Class
org.eclipse.ui.actions.WorkingSetFilterActionGroup

Packages that use WorkingSetFilterActionGroup
Package
Description
org.eclipse.ui.internal

## Uses of WorkingSetFilterActionGroup in org.eclipse.ui.internal

Constructors in org.eclipse.ui.internal with parameters of type WorkingSetFilterActionGroup
Modifier
Constructor
Description
``
`WorkingSetMenuContributionItem(int id, WorkingSetFilterActionGroup actionGroup, IWorkingSet workingSet)`
Creates a new instance of the receiver.